크롬북 햄스터 로봇 연결 오류 업데이트 안내

안녕하세요 포인투랩입니다. 최근 크롬북과 햄스터 로봇 연결에 문제가 있어서 많은 선생님들께서 문의를 주셨는데요. 9월 29일 로봇코딩 프로그램이 업데이트되면서 다시 정상적으로 햄스터 로봇 사용이 가능해졌습니다.

 

여기를 클릭하셔서 크롬 웹스토어에서 1.7.4 버전으로 업데이트된 ‘로봇코딩’ 프로그램을 설치해주시면 됩니다.

 

 

설치된 로봇코딩을 실행하고 햄스터 로봇을 연결해준 뒤 엔트리 온라인을 실행시켜 볼까요?

 

 

엔트리를 실행시키면 정상적으로 햄스터 로봇이 인식되는 것을 확인할 수 있네요.

 

 

햄스터 로봇 연결 문제로 인하여 불편을 느끼신 분들에게 정말 죄송합니다. 앞으로도 크롬북 사용시 오류가 생겼을 경우 저희 고객센터(02-553-9012 혹은 help@poin2.com)로 연락주시면 최대한 빠르게 처리할 수 있도록 노력하겠습니다. 앞으로도 포인투 크롬북에 많은 애정과 관심 바랍니다.

One thought on “크롬북 햄스터 로봇 연결 오류 업데이트 안내

  1. JP Park Reply

    햄스터와 햄스터S를 구분해야 할 듯 합니다.

    햄스터S는 기존의 햄스터를 개량한 로봇인데, 그동안은 로봇코딩에서 햄스터만 지원하다가 이번에 크롬 앱이 업데이트되면서 햄스터S도 지원이 가능해졌습니다.
    자세한 사항은 햄스터스쿨(http://hamster.school/ko/download/)에서 확인 가능합니다.
    현재 ‘햄스터S 추가 예정’이라고 되어있는데 이번 9월 29일 업데이트로 추가되었습니다. ^^

코멘트 남기기